<?php
/**
 * Business Park woocommerce file.
 *
 * This is the template that includes all the woocommerce related functions
 *
 * @package Theme Palace
 * @subpackage Business_Park_Pro
 * @since Business Park Pro 2.0.0
 */
remove_action( 'woocommerce_before_main_content', 'woocommerce_output_content_wrapper', 10);
remove_action( 'woocommerce_after_main_content', 'woocommerce_output_content_wrapper_end', 10);
remove_action( 'woocommerce_sidebar', 'woocommerce_get_sidebar', 10);

add_action('woocommerce_before_main_content', 'business_park_wrapper_start', 10);
add_action('woocommerce_after_main_content', 'business_park_main_wrapper_end', 10);
add_action('woocommerce_after_main_content', 'woocommerce_get_sidebar', 20);
add_action('woocommerce_after_main_content', 'business_park_wrapper_end', 30);

function business_park_wrapper_start() {
  echo '<div class="container blog-contents">
  			<div id="primary" class="content-area">
				<main id="main" class="site-main" role="main">';
}

function business_park_main_wrapper_end() {
  echo '</main>
  	</div>';
}

function business_park_wrapper_end() {
  echo '</div>';
}